/* .BG-Gradient {
  background: radial-gradient(122.34% 114.82% at -4.38% 43.41%, #7604CD 20.49%, #E62783 71.51%, #DF251E 100%);
} */

/* .Text-Gradient {
  text-transform: uppercase;
  background: -webkit-linear-gradient(to right, #7604CD 0%, #E62783 50%, #DF251E 100%);
  background: -moz-linear-gradient(to right, #7604CD 0%, #E62783 50%, #DF251E 100%);
  background: linear-gradient(to right, #7604CD 0%, #E62783 50%, #DF251E 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */




*{
    box-sizing: border-box;
}

body {
    background: #e4d7c4;
    font-family: 'Montserras', sans-serif;
    padding: 0;
    margin: 0;
}

.home-allInclusiveContent {
    width: 100%;
}

.MerryChrist-BG {
  position: absolute;
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background: url(https://service.avon.ua/mas/page/New-Year-Checklist/img/ChristBG1.jpg);
  background-repeat: no-repeat;
  background-position: top;
}

.home-wrapper {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0 20px;
}

.home-container {
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
}

.MerryChrist-Top-BG {
  background: radial-gradient(122.34% 114.82% at -4.38% 43.41%, #7604CD 20.49%, #E62783 71.51%, #DF251E 100%);
  width: 100%;
  height: 170px;
  position: relative;
  z-index: 2;
}

.MerryChrist-Top-BG::before {
  content: '';
  position: absolute;
  display: flex;
  justify-content: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
  border: 2px solid #ffffff;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  width: 90%;
  height: 80%;
}

.MerryChrist-Top-BG::after {
  content: 'Чек-лист на новорічні та різдвяні свята';
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 700;
}

.MerryChrist-Border {
  width: auto;
  height: 100%;
  border: 2px solid #e40a29;
  margin: 100px 0;
  padding: 50px 100px;
  border-top-left-radius: 150px;
  border-bottom-right-radius: 150px;
  z-index: 3;
}

.MerryChrist-Tasks-Container {
  margin-top: 50px;
}

.MerryChrist-Task {
  display: flex;
  text-align: left;
}

.Task-Text {
  color: #c00320;
  font-size: 20px;
  font-weight: 600;
  margin-left: 10px;
}








.MerryChrist-Task {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.MerryChrist-Task input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 5px;
}

.MerryChrist-Task:hover input ~ .checkmark {
  background-color: rgb(212, 176, 141);
}

.MerryChrist-Task input:checked ~ .checkmark {
  background-color: #c00320;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.MerryChrist-Task input:checked ~ .checkmark:after {
  display: block;
}

.MerryChrist-Task .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* @media screen and (max-width: 480px) {} */